#menu a { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAEBAMAAABb34NNAAAAD1BMVEX09PTq6ur29vbr6+vp6elpIE+MAAAAFElEQVQI12NgYGRgMGBgZGJwYAAAAfMAdW4gF4oAAAAASUVORK5CYII=); }
#header { width: 100vw; --ratio: calc(100vw / 960); height: calc(var(--ratio) * 150); max-height: 150px; background-color: #ffffff !important; background-position: top left; background-repeat: no-repeat; background-size: contain; }
#header { border-bottom-color: #0049B7; }
#headernav, h1, #footer { color: #0049B7; }
#menu, #menu A { background-color: #0049B7; }
#menu A, #menu A:visited { color: #0049B7; border-left-color: #0049B7;}
#menu A:hover {
  color: #0049B7;
  border-left-color: #0049B7;
}
.RadGrid_MetronView .rgCommandRow, .RadGrid_MetronView th.rgHeader { background-color: #f4df2a; }
.RadGrid_MetronView .rgCommandRow .RadGrid_MetronView .rgCommandRow a, .RadGrid_MetronView .rgHeader, .RadGrid_MetronView .rgHeader a { color: #0049B7; }
#footer { border-top: 3px solid #0049B7; }
#header { background-image: url("/logo.aspx"); }
#Logoleft, #Logoright, #copyright, img#toolkit { display: none; }
div#loginContainer { background-image: url(""); }